etc/mail/sympa
etc/apache2/conf-available
etc/rsyslog.d
usr/share/doc/sympa/examples/script
var/lib/sympa/list_data/X509-user-certs
var/lib/sympa/wwsarchive
var/spool/sympa/queue
var/spool/sympa/queue/bad
var/spool/sympa/queuemod
var/spool/sympa/queuedigest
var/spool/sympa/queueexpire
var/spool/sympa/queueauth
var/spool/sympa/queuebounce
var/spool/sympa/queueoutgoing
var/spool/sympa/queuetask
var/spool/sympa/wwsbounce
